#jpreOverlay {
	background-color: #fff;
}
#jpreSlide{
	font-size: 22px;
	font-weight: bold;
	color: #ccc;
	text-align: center;
	width: 50%;
	height: 30%;
}
#jpreLoader{
	width: 300px;
	height: 25px;
	box-shadow:0 0 7px 3px #fff;
	-moz-box-shadow:0 0 7px 3px #fff;
	-webkit-box-shadow:0 0 7px 3px #fff;
	border-radius: 25px;
	-moz-border-radius: 25px;
	-webkit-border-radius: 25px;
}

#jpreBar {	
	border-radius: 25px;
	-moz-border-radius: 25px;
	-webkit-border-radius: 25px;
	background-image: rgb(129,137,155);
	background-size:30px 30px;
	-moz-background-size:30px 30px;
	-webkit-background-size:30px 30px;
	-o-background-size:30px 30px;
	
	box-shadow:
      0 5px 5px rgba(255,255,255,0.6) inset,
      0 -5px 7px rgba(0, 0, 0, 0.4) inset;
   -moz-box-shadow:
      0 5px 5px rgba(255,255,255,0.6) inset,
      0 -5px 7px rgba(0, 0, 0, 0.4) inset;
   -webkit-box-shadow:
      0 5px 5px rgba(255,255,255,0.6) inset,
      0 -5px 7px rgba(0, 0, 0, 0.4) inset;
   filter: progid:DXImageTransform.Microsoft.gradient(
      startColorstr='#ccccffff',
      endColorstr='#00000000',
      GradientType=0 );

	background-color: #003366;
	background-image: -moz-linear-gradient(-45deg, 
		rgba(255,255,255,0.15) 0%, 
		rgba(255,255,255,0.15) 25%, 
		rgba(255,255,255,0) 25%, 
		rgba(255,255,255,0) 50%, 
		rgba(255,255,255,0.15) 50%, 
		rgba(255,255,255,0.15) 75%, 
		rgba(255,255,255,0) 75%, 
		rgba(255,255,255,0) 100%);
	background-image: -webkit-gradient(linear, left top, right bottom, 
		color-stop(0%,rgba(255,255,255,0.2)), 
		color-stop(25%,rgba(255,255,255,0.2)), 
		color-stop(25%,rgba(255,255,255,0)), 
		color-stop(50%,rgba(255,255,255,0)), 
		color-stop(50%,rgba(255,255,255,0.2)), 
		color-stop(75%,rgba(255,255,255,0.2)),
		color-stop(75%,rgba(255,255,255,0)),
		color-stop(100%,rgba(255,255,255,0)));
	background-image: -webkit-linear-gradient(-45deg, 
		rgba(255,255,255,0.3) 0%,
		rgba(255,255,255,0.3) 25%,
		rgba(255,255,255,0) 25%,
		rgba(255,255,255,0) 50%,
		rgba(255,255,255,0.3) 50%,
		rgba(255,255,255,0.3) 75%,
		rgba(255,255,255,0) 75%,
		rgba(255,255,255,0) 100%);
	background-image: -o-linear-gradient(-45deg, 
		rgba(255,255,255,0.15) 0%,
		rgba(255,255,255,0.15) 25%,
		rgba(255,255,255,0) 25%,
		rgba(255,255,255,0) 50%,
		rgba(255,255,255,0.15) 50%,
		rgba(255,255,255,0.15) 75%,
		rgba(255,255,255,0) 75%,
		rgba(255,255,255,0) 100%);
	background-image: -ms-linear-gradient(-45deg, 
		rgba(255,255,255,0.15) 0%,
		rgba(255,255,255,0.15) 25%,
		rgba(255,255,255,0) 25%,
		rgba(255,255,255,0) 50%,
		rgba(255,255,255,0.15) 50%,
		rgba(255,255,255,0.15) 75%,
		rgba(255,255,255,0) 75%,
		rgba(255,255,255,0) 100%);
	background-image: linear-gradient(135deg, 
		rgba(255,255,255,0.15) 0%,
		rgba(255,255,255,0.15) 25%,
		rgba(255,255,255,0) 25%,
		rgba(255,255,255,0) 50%,
		rgba(255,255,255,0.15) 50%,
		rgba(255,255,255,0.15) 75%,
		rgba(255,255,255,0) 75%,
		rgba(255,255,255,0) 100%);
		
	animation: progress 2s linear infinite;
	-moz-animation: progress 2s linear infinite;
	-webkit-animation: progress 2s linear infinite;
	-ms-animation: progress 2s linear infinite;
	-o-animation: progress 2s linear infinite;	
}
#jprePercentage {
	color: #ccc;
	font-family: Sans-Serif;
	font-weight: bold;
	text-align: center;
	text-shadow: 1px 1px 1px #333;
	top: -80%;
}

#jpreButton{
	padding:3px 10px;
	cursor:pointer;
	font-weight:bold;
	line-height:1.5;
	text-align:center;
	width:100px;
	margin:0 auto;
	color:#fff;
	text-shadow:-1px -1px 0 #01293F;
	border:1px solid #2EACEA;
	
	border-radius:30px;
	-moz-border-radius:30px;
	-webkit-border-radius:30px;
	
	background-color: #23a6ed;
	background-image: -moz-linear-gradient(top, #23a6ed 0%, #1275aa 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#23a6ed), color-stop(100%,#1275aa));
	background-image: -webkit-linear-gradient(top, #23a6ed 0%,#1275aa 100%);
	background-image: -o-linear-gradient(top, #23a6ed 0%,#1275aa 100%);
	background-image: -ms-linear-gradient(top, #23a6ed 0%,#1275aa 100%);
	background-image: linear-gradient(to bottom, #23a6ed 0%,#1275aa 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#23a6ed', endColorstr='#1275aa',GradientType=0 );
}

@-webkit-keyframes progress {
  from {
    background-position: 0 0;
  }
  to {
    background-position: -60px -60px;
  }
}
@-moz-keyframes progress {
  from {
    background-position: 0 0;
  }
  to {
    background-position: -60px -60px;
  }
}
@-ms-keyframes progress {
  from {
    background-position: 0 0;
  }
  to {
    background-position: -60px -60px;
  }
}
@-o-keyframes progress {
  from {
    background-position: 0 0;
  }
  to {
    background-position: -60px -60px;
  }
}
@keyframes progress {
  from {
    background-position: 0 0;
  }
  to {
    background-position: -60px -60px;
  }
}